[DualGinsu]
GinsuDecelFileName=GIN_BMW_M3_race_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 14500
MinRPM= 3692
MaxRPM= 6400
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.200000
DecelGinsuMixLRPM= 0.850000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.200000
